Subject: Wildcards in upload directive

From: Brian Knight <[email-masked]>
Date: Mon, 30 Mar 1998 14:51:41 -0800 (PST)

Hello,

We want to allow every single user on our system to have a directory for
receiving uploads by anonymous FTP.  We have setup a "users" directory
under the ~ftp directory, and the permissions have been setup correctly.

Now, in the upload directive, a dirglob of "/ftp/pub/users/*/incoming" 
does exactly what we need.  However, we want to set the ownership to each
specific user (i.e. the owner should be whatever the asterisk matched in
the dirglob).  Is there any way to do this with a single entry, or do we
need to create a separate upload directive for each user? 

Thanks for any help you can provide.

Brian Knight
[email-masked]